<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width">
    <link rel="stylesheet" href="style.css">

 <title>Ejercicio Web Components</title>
</head>
<body>
    <section class="container">
        <header>
            <h1>View:Sample Page</h1>
        </header>
        
        <div class="employees">

            <buscadora></buscadora>

            <div class="tabla-empleados">
            <tabla-empleados></tabla-empleados>
            </div>
            <div class="footer-btns">
                <button id="button-ok">Ok</button>
                <button id="button-cancel">Cancel</button>
            </div>
        </div>
    </section>
    <template id="Buscador12">
        <link rel="stylesheet" href="buscador.css">
        <form>
            <label for="search-box">Filter</label>
            <input type="text" id="search-box">
            <button type="button" id="btn-search">Search</button>
            <button type="reset">Clean</button>
        </form>
    </template>

    <template id="tablaEmpleados">
        <link rel="stylesheet" href="tabla.css">
        <figure>
        <table>
        <thead>
            <tr>
            <th>ID</th>
            <th>NAME</th>
            <th>SALARY</th>
            <th>AGE</th>
            </tr>  
            </thead>
           <tbody>
        </tbody>
        </table>
        </figure>
    </template>

    <script src="WebComponentEmpleados.js"></script>
    <script src="WebComponentBuscador.js"></script>
</body>
</html>
